From a972eb7d933ea889ffd008005ce28687e85f8c29 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 06 2020 18:12:21 +0000
Subject: [PATCH 1310/2232] Ignore field_reassign_with_default


---

diff --git a/tests/cxx_gen.rs b/tests/cxx_gen.rs
index 1818af4..06d7bc7 100644
--- a/tests/cxx_gen.rs
+++ b/tests/cxx_gen.rs
@@ -1,3 +1,5 @@
+#![allow(clippy::field_reassign_with_default)]
+
 use cxx_gen::{generate_header_and_cc, Opt};
 use std::str;
 

